@font-face {
	font-family: 'StoneSansStd';
	src: url('../fonts/StoneSansStd-Semibold.eot');
	src: url('../fonts/StoneSansStd-Semibold.woff') format('woff'), 
         url('../fonts/StoneSansStd-Semibold.ttf') format('truetype'), 
         url('../fonts/StoneSansStd-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenDyslexic';
	src: url('../fonts/opendyslexic-regular-webfont.eot');
	src: url('../fonts/opendyslexic-regular-webfont.woff') format('woff'), 
         url('../fonts/opendyslexic-regular-webfont.ttf') format('truetype'), 
         url('../fonts/opendyslexic-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
  font-family: 'StoneSansStd, Arial, serif';
  font-size: 16px;
}

body {
  margin-top: 9px;
  margin-left: 9px;
  margin-right: 9px;
  font-family: Arial, Verdana, serif;
  font-size: 1em; /*16px*/
  color: #3c3c3b;
}
.mobile-hidden {
  display: block;
}
.mobile-display {
  display: none;
}
@media (max-width: 767px) {
  .mobile-hidden{
    display: none;
  }

  .mobile-display {
    display: block;
  } 
}